<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>


    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
          integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous"/>
</head>
<body>
<form action="/greeting/add" method="post" class="form-group">
    <input type="text" class="form-control" id="food" name="food" placeholder="Enter product name"/>
    <input type="double" class="form-control" id="kcal" name="kcal" placeholder="Enter number of calory" value="0.00"/>
    <input type="double" class="form-control" id="quantity" name="quantity" placeholder="Enter quantity" value="0.00"/>
    <input type="submit" name="add" id="add" class="btn btn-Add"></input>
</form>
<div th:if="${added}">
    Succes!
</div>
<form action="/greeting/daily" method="post">
    <button type="submit">Daily report</button>
</form>
<div th:if="${dailyreport}">
    <p th:text="${gettotal}"/>
</div>
<form action="/greeting/monthreport" method="post">
    <p></p>
    from
    <input type="text" name="frommonth" placeholder="MM"/>
    <input type="text" name="fromday" placeholder="DD"/>
    to
    <input type="text" name="tomonth" placeholder="MM"/>
    <input type="text" name="today" placeholder="DD"/>
    <input type="submit" value="Get my report"/>
</form>


</body>
</html>